Автор Тема: Gnome 2.6 и Слак 9.1  (Прочетена 2020 пъти)

EtoR

  • Напреднали
  • *****
  • Публикации: 48
    • Профил
Gnome 2.6 и Слак 9.1
« -: Jun 01, 2004, 19:33 »
Инсталирам гноме 2.6 от тгз пакети и при опит да стартирам гноме ми дава следната грешка bash-2.05b# gnome-session
gnome-session: relocation error: /usr/lib/libgnomecanvas-2.so.0: undefined symbol: gdk_threads_lock
Според мен е някакв либ обаче този които го пише го имам някой може ли да ми помогне ?
Активен

Усмихни се утре ще бъде по лошо !

madnick

  • Напреднали
  • *****
  • Публикации: 80
    • Профил
Gnome 2.6 и Слак 9.1
« Отговор #1 -: Jun 01, 2004, 22:33 »
ГНОМЕ можеш да инсталираш най-лесно с dropline-installer:)Taка най-лесно се инсталира...и няма нужда ръчно да инсталираш тгз-тата. Пробвай да си свалиш dropline-installer и тогава инсталирай с него за да няма повече проблеми. Между другото Dropline GNOME 2.6 го има на сайта на linux-bg.org.
Активен

EtoR

  • Напреднали
  • *****
  • Публикации: 48
    • Профил
Gnome 2.6 и Слак 9.1
« Отговор #2 -: Jun 03, 2004, 14:05 »
Със дроплаин сащо го упдеитнах пак саштата грешка
Активен

Усмихни се утре ще бъде по лошо !

  • Гост
Gnome 2.6 и Слак 9.1
« Отговор #3 -: Jun 03, 2004, 15:18 »
i pri mene e syshtoto pak s Gnome 2.6 i Slack 9.1 lipsva taq lib i nemojah da go opraq !
Активен